html,body{height:100%;}
body{
	background: url(../images/body-tail.gif) top center repeat;
	font:14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#464649;
	position:relative;
	min-width:320px;
	margin: 0px;
}

body.home {color:#4B4BA3; margin:0;}

.bg{background:url(../images/bg-tail.gif) 0 0 repeat; background:#fffbd1; background:#ffab25; background:#e6e6fa }
.bg1{background:url(../images/bg1-tail.jpg) center top repeat-x; background:#fffbd1; background:#ffab25; background:#e6e6fa }
.shadow{background:url(../images/shadow.jpg) center top no-repeat;}
/*********************************header*************************************/
header{width:100%; background:#704AA2 url(../images/thebridge/bg-header.png) repeat-x top; padding-bottom:46px; padding-top:5px; box-shadow: 0 8px 6px -6px #333; position:relative; z-index:10; background-size: auto 73px;}
	#page1 header{padding-bottom:0;}
	header .indent-bottom{padding-bottom:2px;}
div#header-right {padding: 30px 0px 0 70px; float:right;}
#header-search {float:right;}

/********************************* Content **********************************/
#content{  width:100%; padding:46px 0 56px; background:#e6e6fa  }
/*#content{  width:100%; padding:46px 0 56px; background:#FFF url(../images/bgimage.jpg) no-repeat top left }*/
#content .grid_9 {font-size: 16px; line-height: 26px;}	
	#page1 #content{padding:0 0 56px; }
/*----- Global Structure -----*/
.clear{clear:both; line-height:0; font-size:0; overflow:hidden; height:0; width:100%;}
.wrapper{width:100%; overflow:hidden; position:relative;}
	.wrapper.secondary-content  {padding-top:20px;}
.extra-wrap{overflow:hidden; display:block;}
.alignright{text-align:right}
.aligncenter{text-align:center}
.img-indent{float:left; margin-right:20px;}
.last-item{margin-right:0 !important; margin-bottom:0 !important;}
.rs-thumb-wrap {padding: 0; margin-top: 20px;}
#gallery-menu {position: absolute;z-index: 100;right: 0px;width: 180px;text-align: center;}
  /** Desktop version **/
                 .rs-thumb-wrap {
                    padding: 0px;
               }
              

               .office-gallery-tablet {
                    list-style: none;
                    padding: 0;
                    margin: 0;
                }
                .office-gallery-tablet li {
                    float: left;
                    width: 33.3%;
                }
                .office-gallery-tablet { list-style: none; padding: 0; margin: 0; }
                .office-gallery-tablet:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
                .office-gallery-tablet li { float: left; width: 33.3%; }
                .office-gallery-tablet li a { display: block; margin: 5px; border: 1px solid #3c3c3c; }
                .office-gallery-tablet li img { display: block; width: 100%; height: auto; }
                #Gallery1 .ui-content, #Gallery2 .ui-content { overflow: hidden; }
 
                .desktop{padding: 42px;} 
                button#back-button{margin-top: 20px;} 
                .black a {color:#000000;}
                .indents1 ul {margin-bottom: 10px; list-style: none; padding: 0;}
                .indents1 li {text-align: left}
                #events h3 {float:left; width:100%;}
                #events hr {margin:3em 0; float:left;}
                #events .events_item .event-single-content {border-top: #D6D6D6 1px solid; padding-top: 35px;width: 566px; padding: 5px 7px 24px 0px;float: left; border-right: #D6D6D6 1px solid;}
				#events .events_item img{height: 89px;width: 89px;border: #DBDBDB 3px solid;float: left;margin-left: 4px; box-shadow: 7px 4px 20px 1px #333;}
				#events .event-title {text-align: right}
				#events .single-event .event-description p, #events .single-event .event-description p span { background: transparent !important;}
				.gallery-album .gallery-item img {width: 134px; height: 93px ;}
				.gallery-album .gallery-item  {width:19%; margin:15px; display:inline-table; }
				.gallery-album .gallery-item p {text-align: center}

/* ----------Top Navigation ---- */

.menu li:hover ul, .menu li.sfHover ul { left: 20px; top: 57px;}
.menu li ul li {text-transform:capitalize;}
.menu > li {padding: 0 35px; font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;}
.menu > li > a { padding:0; }
.nav.sub-menu{list-style: none !important; width: 150px;}
 nav { padding-right: 103px;}
/* ---------- Tags ---------*/
.arial {font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif; color:#4F02CB;}
.lora {font-family:Lora, "Times New Roman", Times, serif;}
h1{font:bold 38px/33px Lora, "Times New Roman", Times, serif; color:##333; text-transform:capitalize; margin:0 0 1em;}
h2{font:bold 32px/38px Lora, "Times New Roman", Times, serif;  color:##333; text-transform:capitalize;  margin:0 0 1em;}
h3{font:normal 21px/26px Marvel, Arial, Helvetica, sans-serif; text-transform: uppercase; margin:0;}
h4{font:normal 18px/20px Marvel, Arial, Helvetica, sans-serif; color:##333; text-transform:uppercase; margin:0;}
	h4 a{color:#704AA2;}
		h4 a:hover{text-decoration:none; color:#222;}
h5{font: bold 13px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; margin:0;}
	h5.title1{font:normal 14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:##333; text-transform:none;}
		h5.title1 span{display:inline-block; background:#704AA2; padding:6px 12px;}
blockquote{width:100%;}
	.quote-caption{text-align:right;}
time.date1{
	font:14px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background:#704AA2;
	padding:6px 13px;
}
time.date1 a:hover {color:#000000;}
/*---------- Columns --------*/
.col-3{float:left; width:220px; margin-right:20px;}
/*----------- Boxes ----------*/
.box1{
	background:#FFFFFF;  
	font:13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#818181;
	text-align:center;
 	box-shadow: 0 8px 6px -6px #000;
}
	.box1 figure {margin:0;}
	.box1 .indents1{padding:23px 25px 5px;}
	.box1 img{width:90%; border: 8px solid #FFFFFF; }
    .box1 h1 {font: bold 22px/26px Lora, "Times New Roman", Times, serif;}

	.box1 h4{
		font:normal 20px/28px Lora, "Times New Roman", Times, serif;
		color:#333;
		text-transform: capitalize;
		letter-spacing:1px;
		margin-bottom:15px;
	}
	.box1 p{margin-bottom:25px; color:#333}
	.box1 .button:hover{background-color:#EFE1F8; color:#222;}
.img-wrapper{width:100%; overflow:hidden;}
	.img-wrapper figure{float:left; margin-right:20px;}
/*---------- fonts ----------*/
.font-1{font-size:13px; line-height:22px;}
.font-2{font-size:13px; line-height:19px;}
/*---------- Links ----------*/
a{color:#4A7CA2; outline:none; cursor:pointer; text-decoration:none;}
	a:hover{text-decoration: underline; color:#704AA2}
a[href^="tel:"]{color:#e6e6fa;}
.button{
	display:inline-block;
	font:14px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:capitalize;
	padding:6px 12px 7px;
	background:#3b3b3b;
	cursor:pointer;
}
	.button:hover{text-decoration:none; background-color:#704AA2; color:#fff}
/*---------- Lists -----------*/
.list-1{padding-left:32px;}
	.list-1 li{
		font:13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#818181;
		background:url(../images/marker-1.png) 0px 7px no-repeat;
		padding-left:19px;
		margin-bottom:13px;
	}
		.list-1 a{color:#818181;}
			.list-1 a:hover{text-decoration:none; color:#704AA2;}
/*---------- Borders ---------*/
.border-right3-1{background:url(../images/pic1.gif) 270px 0 repeat-y;}
.border-right5-1{background:url(../images/pic1.gif) 431px 0 repeat-y;}
.border-right7-1{background:url(../images/pic1.gif) 590px 0 repeat-y;}
.border-right8-1{background:url(../images/pic1.gif) 670px 0 repeat-y;}
.border-bottom{border-bottom:1px solid #b4b4b4;}

/*---------- Indents ---------*/
ul {margin:0 0 18px;}
p, .p3-1{margin-bottom:18px}
	.p0{margin-bottom:0;}		.p0-1{margin-bottom:3px;}
	.p1{margin-bottom:5px;}		.p1-1{margin-bottom:8px;}
	.p2{margin-bottom:10px;}	.p2-1{margin-bottom:12px;}
	.p3{margin-bottom:15px;}
	.p4{margin-bottom:20px;}	.p4-1{margin-bottom:22px;}
	.p5{margin-bottom:25px;}	.p5-1{margin-bottom:28px;}
	.p6{margin-bottom:30px;}	.p6-1{margin-bottom:32px;}
	.p7{margin-bottom:35px;}	.p7-1{margin-bottom:37px;}
	.p8{margin-bottom:40px;}	.p8-1{margin-bottom:42px;}
.indents-lr{padding-right:75px; padding-left:78px;}
.indent-top1{padding-top:5px;}
.indent-top1-1{padding-top:8px;}
.indent-top8-1{padding-top:42px;}
.indent-top9-1{padding-top:47px;}
.indent-right48{padding-right:240px;}
.indent-bottom4-1{padding-bottom:23px;}
.indent-bottom6-1{padding-bottom:33px;}
.indent-bottom10{padding-bottom:50px;}

/*----------- Map ------------*/
#map iframe{width:100%; height:276px;}
#map dl{width:100%; position:relative; overflow:hidden;}
#map dt{font: bold 13px/19px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#555; text-transform:uppercase; margin-bottom:9px;}
#map dl a{color:#969696;}
#map dl span {float:left; width:91px;}

.secondary-left-content {padding-right:5%; border-right:#ececec 0px dotted; margin-top:25px;}
	.secondary-left-content h2 {font-size: 1.5em; font-weight: normal;}
.secondary-left-content hr {margin:2em 0;}

.secondary-right-content {padding-left:5%; border-left:#ececec 1px dotted;}
	.secondary-right-content .nwei h2 {font-size: 1.5em; font-weight: normal; text-transform: capitalize !important;}
.secondary-right-content hr {margin:2em 0;}
.nwei .callout {background: #e9f4ff; padding: 20px;}
.nwei .callout {color: #080000;}
.nwei table {border-top: #fff 1px dotted;
	border-right: #fff 1px dotted;
	border-bottom: #fff 1px dotted;
	border-left: #fff 1px dotted;
	border-spacing: #fff 1px dotted;
}

.nwei table th {
	background-color: #c7e7ff;
	color: #333;
	padding: 5px;
	border-right: #fff 1px dotted;
	border-bottom: #fff 1px dotted
}

table td {
padding: 5px;
border-right: #fff 1px dotted;
border-bottom: #fff 1px dotted;
}

table.styled {margin:0 0 15px; border-top:#fff 1px dotted;border-left:#fff 1px dotted;}
	table.styled th {background-color:#c7e7ff; color:#333; padding:5px; border-right:#fff 1px dotted;border-bottom:#fff 1px dotted;}
	table.styled td {padding:5px; border-right:#fff 1px dotted;border-bottom:#fff 1px dotted;}

/************************************** Footer *************************************/
footer{width:100%; background: url(../images/body-tail.gif) center top repeat;}
	footer .grid_2 {width:200px; margin: 0 25px 5px 0;}
	footer .grid_2 ul{padding-left: 2px; font-size: 12px; line-height: 14px;}
	footer .grid_2 ul li{margin-bottom: 8px;}
    nav#footer-navigation { float:none; padding:0;}
    	nav#footer-navigation a {color:#fff;}
        nav#footer-navigation ul {margin:0; list-style:none;}
        nav#footer-navigation h4 {font-weight:bold;}
    .footer-bg{width:100%; background:url(../images/footer-tail.jpg) center top repeat-x; padding:23px 0 40px;}
	footer .border-right{background:url(../images/pic2.gif) 670px 0 repeat-y;}
	.footer-text{
		font:16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#707070;
		text-transform:uppercase;
		padding:23px 0;
	}
		.footer-text a{color:#707070;}
	footer .contacts{
		font:bold 13px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
		color:#fff;
		text-transform:uppercase;
		padding-top:10px;
		float:right;
		width:220px;
	}
		footer .contacts span{
			display:block;
			font-weight:normal;
			font-size:22px;
			line-height:27px;
			color:#999;
		}

/*----------- Back to top --------------*/
#toTop {
	display:none;
	width:48px;
	height:25px;
	overflow:hidden;
	background: url(../images/ui-totop.png) center -44px no-repeat;
	position:fixed;
	margin-right:-600px !important;
	right:50%;
	bottom:140px;
	z-index:999;
}
#toTop:hover {background-position:center top;}
#toTop:active, #toTop:focus {outline:none;}

/*=================================================================================*/
@media only screen and (max-width: 995px) {
    header {background-image:url(../images/thebridge/bg-header-995.png)}
    header .logo img{padding-top:10px;}
    #header-search {float: left;}
	img{width:100%; height:auto;}
	.hide-pl{display:none;}
	.img-indent-none-pl{float:none; margin-right:0; margin-bottom:20px;}
	p, .p3, .p3-1{margin-bottom:15px}
		.p5, .p5-1, .p6, .p6-1, .p7, .p7-1 {margin-bottom:20px;}
		.p8, .p8-1{margin-bottom:25px;}
	.col-3{width:170px;}
	/*-----------------------------------------*/
	h1{padding-left:10px;}
	.box1 h4{font-size:20px; line-height:24px; letter-spacing:0;}
	.box1 .indents1{padding:15px}
	.box1 h4{margin-bottom:7px;}
		.box1 p{margin-bottom:15px;}
	.img-wrapper figure{height:115px; margin-right:15px;}
		.img-wrapper img{height:100%; width:auto;}
	.list-1{padding-left:20px;}
	footer .contacts{width:170px;}
	.border-right3-1{background-position:214px 0;}
	.border-right5-1{background-position:342px 0;}
	.border-right7-1{background-position:470px 0;}
	.border-right8-1, footer .border-right{background-position:534px 0;}
	.indents-lr{padding-right:55px; padding-left:55px;}
	.indent-top8-1, .indent-top9-1{padding-top:25px;}
	.indent-right48{padding-right:0px;}
	.indent-bottom6-1, .indent-bottom10{padding-bottom:25px;}
	#toTop{display:none !important;}
	#gallery-menu {width: auto;position: relative;}
	.rs-slide-container {margin-left: auto !important; margin-right: auto !important; width:600px !important;}
	.menu > li > a {padding: 0px 3px 0; font-size: 19px;}
	.menu li ul li {text-transform:capitalize;}
	.menu > li {padding: 0 15px; border: 0;}
	nav {padding-right: 120px; }

}

@media only screen and (max-width: 767px) {
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9{margin-bottom:25px;}
	#content .grid_1, #content  .grid_2, #content .grid_3, #content .grid_4, #content .grid_5, #content .grid_6, #content .grid_7, #content .grid_8, #content .grid_9 {margin-bottom:25px; padding-bottom:25px; border-bottom:1px solid #ececec;}
	.last-col{margin-bottom:0 !important;}
	#content .last-col, #content .last-item, .border-bottom-none{padding-bottom:0 !important; border-bottom:none !important;}
	.hide-iw{display:none;}
	.img-indent-none-iw{float:none; margin-right:0; margin-bottom:20px;}
	.col-3{width:200px;}
	.menu {padding:0;}
	/*-----------------------------------------*/
	.shadow, .bg1{background:none;}
	header{background-position: center -85px;}
	h1{float:none; margin-bottom:22px; padding-left:0;}
		h1 a{width:auto; height:44px; padding-top:0; padding-left:183px; font-size:18px; line-height:18px;}
			h1 a span{display:block; padding:5px 0 5px 18px;}
	.img-wrapper figure{height:145px;}
	footer .contacts{float:none; margin-bottom:15px; width:100%; padding:0;}
	.footer-text{padding:0;}
	.border-right3-1, .border-right5-1, .border-right7-1, .border-right8-1, footer .border-right{background:none;}
	.indents-lr{padding-right:0px; padding-left:0px;}
	.indent-top1, .indent-top1-1{padding-top:0px;}
	section#desktop {display:none;}
	section#tablet {display:block;}
	.rs-slide-container{display: none;}
	.office-gallery-tablet {display: block !important;}
	#back-button{margin-top: 10px; width:100%; text-align: center}
	.indents1 h1 a {padding-top: 0;padding-left: 0;font-size: 22px; line-height: 26px;}
	.indents1 h1 a span {padding: 0;}
	nav {padding-right: 0; }
	div#header-right {padding:0;}
	#header-search { float:right;}
	.menu > li > a {text-align:center;}
	#page1 #content { padding: 28px 0 56px;}
}

@media only screen and (max-width: 479px) {
	.hide-ip{display:none;}
	.img-indent-none-ip{float:none; margin-right:0; margin-bottom:20px;}
	.col-3{width:300px; margin-right:0; margin-bottom:30px;}
	/*-----------------------------------------*/
	h1 a{height:auto; padding-left:175px; font-size:16px; line-height:16px;}
		h1 a span{padding:0 0 0 10px;}
	.box1{text-align:left;}
		.box1 figure{ padding:10px 0 0 10px;}
		.box1 .indents1{overflow:hidden; padding:7px 10px 15px 15px;}
		.box1 h4{margin-bottom:5px;}
		.box1 p{margin-bottom:13px;}
		.box1 .button{background:none; padding:0; color:#704AA2;}
			.box1 .button:hover{background:none; color:#000; text-decoration:underline;}
	.img-wrapper figure{height:115px;}
	div#header-right{ padding:0; } 
	
}

nav.left-hand-navigation {box-shadow:0px 0px 8px #333; padding:0;border-top:1px solid #eee; background:#F1F1FD; float:none;}
	nav.left-hand-navigation h1 {font-size:1.4em; line-height:1em; font-weight:bold; text-align:center; margin:0; padding:10px; color:#333;font-family:Lora, "Times New Roman", Times, serif;}
	nav.left-hand-navigation ul {margin:0; padding:0;}
	nav.left-hand-navigation #subnav li  a {padding-left: 50px !important}
	nav.left-hand-navigation li {list-style:none;}
	nav.left-hand-navigation a {display:block; color:#333; font-size:1em; font-weight:bold; text-transform:uppercase; padding:10px 30px; border-bottom:1px solid #ccc}
		nav.left-hand-navigation li:last-child a {border-bottom:none}
		            /* Tabs */
          .tabs-news{padding:10px 0}
          .tabs-news ol{list-style-type:decimal;margin:0 0 0 20px}
          .tabs-news ol li{display:list-item;float:none;padding-bottom:5px !important;font-size:12px;color:#6b6a6a}  
          .tabs-news ul.nav-news {list-style:none;margin: 0 !important; padding: 0 !important;overflow:hidden}
          .tabs-news li{display:block;float:left;margin:0 5px 5px 0;background:none;padding:0 0 0 0 !important}
          .tabs-news .selected{margin-bottom:0px;position:relative}
          .tabs-news .selected a{background:#BED7E2;color:#000;padding-bottom:10px}
          .tabs-news li a:hover{background:#BED7E2;color:#000}
          .tabs-news li a{background:#797A7A;color:#fff;display:block;padding:5px 10px;text-decoration:none}
          .tabs-news .tab-content-news{background:#6095C5;clear:both;width:auto;overflow:auto; padding:5px;}
          .tabs-news .tab-content-news .inner{padding:10px} 
          .tabs-news p{margin-bottom:5px}
          .tabs-news .tab-content-news strong{color:#000} 
          .tabs-news pre{margin:4px 0}
          .tabs-news code{overflow:auto}
          .news-item {margin-top: 25px;}
          .news-item:last-of-type { border-bottom: 0;}
          *+html .tabs-news code{overflow:visible}
          .news {padding-top: 35px;}
          .news h3, .news small.date {margin-bottom: 5px}
          .news p, .news span{background-color: transparent !important;}
          .more-info {width:100%; text-align: right; float:right;}
          .need-help .button {width:80%; text-align: center;}
          .uppercase {text-transform: uppercase;}
          
          
          
.home-boxes {}
    .home-boxes h2 {font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;  color: rgb(79, 2, 203); line-height:1.1em; font-size:2em;}
    .home-boxes h3 {font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;  color: rgb(79, 2, 203);}
    .home-boxes p {font-size:16px;}



video{ width: 100%;  height: auto;}

